/* Page Body Layout */
body {
		height						:100%; /* this ensures the container always holds the internal elements! */
		background 					:#353638 url(../images/background.jpg) repeat-x top left;
		margin-top					:10px;
		margin-bottom				:10px;
		padding						:0;
}

img { 	border						:0;
}

#wrapper { 							/* this box is main page wrapper */
		width						:990px;
		height						:100%; /* this ensures the container always holds the internal elements! */
		background 					:#FFFFFF;
		margin-top					:0px;
		margin-left					:auto;
		margin-right				:auto;
		margin-bottom				:0px;
		border-top					:0px solid #FFFFFF;
		border-bottom				:0px solid #FFFFFF;
		border-left					:0px solid #FFFFFF;
		border-right				:0px solid #FFFFFF;
}
#header {							/* this box is the header INSIDE the wrapper */
		height						:145px;
		background 					:#FF0E00 url(../images/banner.jpg) no-repeat top left;
		width						:990px; /* This width needs to account for the border width */
		margin-top					:0px;
		margin-bottom				:0px;
}
#navigation  {						/* this box is the navigation box INSIDE the wrapper */
		width						:990px;
		height						:30px;
		margin-top					:0px;
		margin-left					:0px;
		margin-bottom				:0px;
		padding						:0px 0px 0px 0px;
}
#main_body {						/* this box is the main body content box INSIDE the wrapper */
		margin-top					:0px;
		margin-bottom				:0px;
		width						:990px;
		height						:100%; /* this ensures the container always holds the internal elements! */
		min-height					:500px;
		background 					:#FFFFFF;
		padding						:0px 0px 15px 0px;
		overflow					:hidden; /* this eliminates the need for clear float DIV's */
}
#footer_box {						/* this box is the footer INSIDE the wrapper */
		width						:990px;
		height						:50px;
		background 					:#353638 url(../images/.png) no-repeat bottom left;
		margin-top					:0px;
		padding-top					:0px;
		margin-left					:auto;
		margin-right				:auto;
		margin-bottom				:0px;
		border-top					:0px solid #FFFFFF;
		border-bottom				:0px solid #FFFFFF;
		border-left					:0px solid #FFFFFF;
		border-right				:0px solid #FFFFFF;
}
#bottom { 							/* this box is the bottom box OUTSIDE the wrapper */
		width						:990px;
		height						:50px;
		background 					:url(../images/.png) no-repeat top left;
		margin-top					:0px;
		margin-left					:auto;
		margin-right				:auto;
		margin-bottom				:0px;
		border-top					:0px solid #FFFFFF;
		border-bottom				:0px solid #FFFFFF;
		border-left					:0px solid #FFFFFF;
		border-right				:0px solid #FFFFFF;
}
/* End Page Body Layout */

/* This is used to create an empty DIV to clear floats it is used like this ----> <div class="clear"></div>  */
.clear{								
		clear						:both;
		height						:1px; 
}
/* This is used to force vertical scrollbar in Gecko browsers for short pages it is used like this ----> <div id="scroll">&nbsp;</div> */
#scroll 		{ 
		position					:absolute; 
		top							:0px; 
		bottom						:-1px; 
		visibility					:hidden 
}
/* This is used to force a new paragraph to start below floated text 
it is used like this ----> <p class="paragraph-clear"> </p> */
.paragraph-clear{
		clear						:both;
		padding-top					:10px;	/* This value can be changed to reflect your design */
}